.colpick.colpick_hex{
    z-index: 999;
}
.tabs input[type=radio] {
    position: absolute;
    display: none;
}
.tabs {
  min-height: 160px;
  width: 100%;
  list-style: none;
  position: relative;
  padding: 0;
}
.tabs:after {
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	clear: both;
	float: none;
}

.tabs li{
  float: left;
  /*position: relative;*/
}
.tabs > li > label {
    display: block;
    padding: 8px 12px;
    border-radius: 2px 2px 0 0;
    color: #08C;
    font-size: 16px;
    font-weight: normal;
    font-family: 'Lily Script One', helveti;
    background: rgba(255,255,255,0.2);
    cursor: pointer;
    position: relative;
    top: 3px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.tabs label:hover {
  background: rgba(255,255,255,0.5);
  top: 0;
}

[id^=tab]:checked + label {
  background: #08C;
  color: white;
  top: 0;
}

[id^=tab]:checked ~ [id^=tab-content] {
    display: block;
}

.tab-content{
  z-index: 2;
  display: none;
  text-align: left;
  width: 100%;
  font-size: 20px;
  line-height: 140%;
  padding-top: 10px;
  background: #08C;
  padding: 15px;
  color: white;
  position: absolute;
  top: 34px;
  left: 0;
  box-sizing: border-box;
  -webkit-animation-duration: 0.5s;
  -o-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  animation-duration: 0.5s;
}

.tabClose{
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
    background: #ffffff;
    color: #08c;
    width: 20px;
    height: 20px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    vertical-align: middle;
    font-family: arial;
    font-size: 15px;
    margin-left: 15px;
}

.colorImageHolder{
    position: relative;
}


